import { RelationCardinality } from "../contracts/base";
declare enum Cardinality {
    OneToOne = 0,
    OneToMany = 1,
    ManyToMany = 2
}
export declare class MinimalSchemaRelationCardinalityConverter {
    serialize(value: RelationCardinality): Cardinality;
    deserialize(value: Cardinality): RelationCardinality;
}
export {};
